<?php
include "../koneksi.php";

$query1 = "UPDATE pbb SET
								PlanID=NULL
							WHERE PlanID ='$_GET[id]'";

mysqli_query($koneksi, $query1)
or die ("Gagal Perintah SQL".mysql_error());

$query = "DELETE FROM plan 
							WHERE PlanID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:../index.php?switch=plan');

?>

